/// <reference types="react" />
declare const useDataSourceKey: () => {
    dataSourceKey: string | undefined;
    dataSourceKeyRef: import("react").MutableRefObject<string | undefined>;
};
export default useDataSourceKey;
